name: Automatic Entity Labels
description: Allows hiding of entity label fields and automatic label creation.
package: Entity
type: module
core: 8.x

# Information added by Drupal.org packaging script on 2019-10-10
version: '8.x-3.0-beta2'
project: 'auto_entitylabel'
datestamp: 1570745588
